Subject: RE: [Enum] please post issues from yesterdays session (re CNAM in E2U+PSTN)

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 16 Nov 2005 14:25:26 -0500

Coming to this last point of the discussion (see below).  Folks voiced a
desire to put CNAM (Calling Name) into the draft somehow, so I would
like to seek out use cases.  When performing SIP peering between service
providers, the calling name and number should be transmitted just fine
using SIP, so for on-net calls using SIP it should not be necessary.

Other use cases I can come up with where it may be necessary:
* Web apps (like maybe a call log viewer or address book) that queries
for CNAM based on a TN that is displayed or inputted by a user.

* Aggregating CNAM data for exchange with other PSTN-centric providers
or other 3rd parties.

* ??

So if anyone wishes to suggest other use cases to help Rich and I
understand better how to solve this, I'd appreciate it.  Also, if there
are any suggestions as to what type of URI to put this in, I am all
ears.

Thanks!
Jason Livingood 

> -----Original Message-----
> From: Livingood, Jason 
> Sent: Wednesday, November 09, 2005 1:36 PM
> To: Alexander Mayrhofer; [email-masked]
> Subject: RE: [Enum] please post issues from yesterdays session
> 
> I noted that during my presentation on 
> "draft-ietf-enum-pstn-00" the following issues were discussed 
> and decided upon:
>
 <<<<SNIP>>>>
> 
> 3.  After fixing the nits and word-smithing #2 above 
> (resulting in -01), we will work on -02 with new suggested 
> data types.  These include CNAM and 800 number data, per 
> feedback from Kevin McCandless.  (This would not include 
> Global Title Translation - which was a question raised by the 
> co-chair.)  The co-authors are open to any other suggestions.

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum